Autor Thema: BECKHOFF NETWORK.LIB Systemvorraussetzungen  (Gelesen 8370 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline peewit

  • Moderator
  • *****
  • Beiträge: 2 351
    • Profil anzeigen
BECKHOFF NETWORK.LIB Systemvorraussetzungen
« am: 30. Januar 2011, 23:19:52 »
Die Beckhoff Network.lib erfordert die Installation des „TwinCAT TCP/IP Connection Server“

Benötigt somit die Bibliothek „TcpIp.Lib“

(Standard.Lib; TcBase.Lib; TcSystem.Lib werden danach automatisch eingebunden )

Programmierumgebung:
NT4, W2K, XP, Xpe;95 Version 1.1

TwinCAT System Version 2.8 oder höher;
TwinCAT Installation Level: TwinCAT PLC oder höher;

Zielplattform:

TwinCAT SPS-Laufzeitsystem Version 2.8 oder höher.
PC or CX (x86)

TwinCAT TCP/IP Connection Server v1.0.0.0 oder höher;
NT4, W2K, XP, XPe, CE (image v1.75 oder höher);
CX (ARM)

TwinCAT TCP/IP Connection Server v1.0.0.44 oder höher;
CE (image v2.13 oder höher);
« Letzte Änderung: 30. Januar 2011, 23:21:27 von peewit »